Page Summary
-
This document provides reference information for the API to retrieve a CustomField object.
-
The request uses a GET HTTP method and requires a
namepath parameter specifying the resource name of the CustomField. -
The request body must be empty, and a successful response body contains an instance of CustomField.
-
The API requires the
https://www.googleapis.com/auth/admanagerOAuth scope for authorization.
Retrieves a CustomField object.
HTTP request
GET https://admanager.googleapis.com/v1/{name}
Path parameters
| Parameters | |
|---|---|
name |
Required. The resource name of the CustomField. Format: |
Request body
The request body must be empty.
Response body
If successful, the response body contains an instance of CustomField.
Authorization scopes
Requires one of the following OAuth scopes:
https://www.googleapis.com/auth/admanagerhttps://www.googleapis.com/auth/admanager.readonly
For more information, see the OAuth 2.0 Overview.